/* General styles for all menus */
#cbp-spmenu-s1-scroll ul {
	display: none;
}
#cbp-spmenu-s1-scroll ul ul {
	display: block !important;
}
#cbp-spmenu-s1-scroll li {
	padding-left: 30px;
}
.cbp-spmenu {
	background: rgb(226, 239, 244);
	position: fixed;
	/*padding: 0 0 0 25px;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cbp-spmenu:before {
	/*display: block;
	content: '';
	height: 128px;
	width: 6px;
	border-radius: 999px;
	position: absolute;
	top: 10px;
	left: 10px;
	background: rgb(191, 220, 235);*/
}
.cbp-spmenu li {
	list-style: none;
}
.cbp-spmenu a, .cbp-spmenu span {
	display: block;
	color: #0077B1;
	font-size: 14px !important;
	font-weight: 300 !important;
	line-height: 1em !important;
	cursor: pointer;
	position: relative;
	-webkit-transition: .5s color ease-out;
	-moz-transition: .5s color ease-out;
	transition: .5s color ease-out;
}
.cbp-spmenu span:hover, .cbp-spmenu a:hover {
	color: rgb(238, 128, 22);
}
.cbp-spmenu li.current a, .cbp-spmenu li.current span {
	color: rgb(238, 128, 22) !important;
}
.cbp-spmenu a.active, .cbp-spmenu span.active {
	color: rgb(238, 128, 22) !important;
}
.cbp-spmenu span:after {
	position: absolute;
	content: '+';
	line-height: 1em;
	font-size: 24px;
	font-weight: bold;
	display: block;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}
.cbp-spmenu span.active:after {
	content: '-';
}
.cbp-spmenu span:hover, .cbp-spmenu a:hover {
	color: rgb(238, 128, 22);
}
.cbp-spmenu a:active {
	background: #afdefa;
	color: #47a3da;
}

/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {
	width: 265px;
	height: 100%;
	top: 0;
	z-index: 1000;
}
.cbp-spmenu-vertical .color-dark-blue {
	margin-top: 0 !important;
	font-weight: bold !important;
}
.cbp-spmenu-vertical a, .cbp-spmenu-vertical span {
	padding: 8px 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}
.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}
.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {
	left: -265px;
}
.cbp-spmenu-right {
	right: -265px;
}
.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}
.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top {
	top: -150px;
}
.cbp-spmenu-bottom {
	bottom: -150px;
}
.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}
.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */
.cbp-spmenu-push {
	position: relative;
	left: 0;
}
.cbp-spmenu-push-toright {
	left: 265px;
	overflow: hidden !important;
}
.cbp-spmenu-push-toleft {
	left: -265px;
}

/* Transitions */
.cbp-spmenu, .cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.cbp-spmenu> ul> li> ul {
	display: none;
	border-bottom: 1px solid rgb(195, 205, 206);
	padding-bottom: 12px;
	margin-bottom: 12px;
}
.cbp-spmenu li li li> a {
	padding-left: 35px;
}
.cbp-spmenu ul.scroll {
	max-height: 100vh;
	overflow-x: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}




/* header css */
/*überschreiben*/

#shrinkmenu {
	display: table;
	width: 100%;
}
#shrinkmenu> * {
	display: table-cell;
	margin:0px;
	padding:0px;
	float: none;
	vertical-align: middle;
}
#linemenu li {
	position: relative;
}
#linemenu a {
	padding-left: 0;
}
#logo {
	width: 40%;
	padding: 20px 0;
	padding-left: 3%;
	-webkit-transition: width .3s ease;
	-moz-transition: width .3s ease;
	transition: width .3s ease;
}
#logo img {
	width: 250px;
	display: block;
	-webkit-transition: width .3s ease;
	-moz-transition: width .3s ease;
	transition: width .3s ease;
}
#linemenu {
	margin-top: 45px;
	margin-right: 5%;
	margin-left: 20px;
	-webkit-transition: margin-top .3s ease;
	-moz-transition: margin-top .3s ease;
	transition: margin-top .3s ease;
}
#linemenu a {
	line-height: 1em;
	white-space: nowrap;
	display: block;
}
#linemenu span {
	float: left;
	-webkit-transition: .3s all ease-out;
	-moz-transition: .3s all ease-out;
	transition: .3s all ease-out;
	color: #0077B1;
	line-height: 1em;
	text-decoration: none;
	font-family: 'merriweather_sansbook';
	font-size: 16px;
	display: block;
}

/*neu*/

#linemenu> li {
	margin: 0 50px 0 0;
	padding-bottom: 35px;
}
#linemenu li.current a, #linemenu li.current span {
	color: rgb(238, 128, 22) !important;
}
#linemenu> li:first-of-type {
	margin-left: 0;
}
#linemenu> li:last-of-type {
	margin-right: 0 !important;
}
#linemenu> li> ul {
	display: none;
	padding: 0 10px 10px 10px;
	background: rgb(226, 239, 244);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 100000;
}
#linemenu> li> ul:before {
	top: 0;
	left: 50%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 15px 15px 15px;
	border-color: transparent transparent #e2eff4 transparent;
	display: block;
	content: '';
	-webkit-transform: translate(-50%, -100%);
	-moz-transform: translate(-50%, -100%);
	transform: translate(-50%, -100%);
	position: absolute;
}
#linemenu> li:hover> ul {
	position: absolute;
	bottom: 0;
	min-width: 235px;
	display: block;
	left: 50%;
	visibility: visible;
	opacity: 1;
	-webkit-transform: translate(-50%, 100%);
	-moz-transform: translate(-50%, 100%);
	transform: translate(-50%, 100%);
}
.color-dark-blue {
	color: rgb(18, 120, 178);
	font-weight: bold !important;
	margin-top: 20px !important;
}
#linemenu> li> ul a, #linemenu> li> ul span {
	margin: 0;
	padding: 5px;
	text-align: left;
}
#linemenu> li> ul a:hover, #linemenu> li> ul span:hover {
	color: rgb(238, 128, 22);
}
#linemenu> ul li:before {
	display: block;
	content: '';
	clear: both;
}
#linemenu> li> ul li {
	text-align: left;
	display: block;
	margin: 0;
	width: 100%;
}
#linemenu> li li li {
	padding: 0;
	padding-left: 15px;
}

/*search*/

.lupeweiss {
	cursor: pointer;
	margin-right:2px;
}

@media (max-width: 767px) {
.lupeweiss {
	display:none;
}
}

.search-container {
	background: white;
	padding: 10px 3% 10px;
	display: none;
}
.search-container * {
	vertical-align: top;
}
.search-close {
	float: right;
	cursor: pointer;
}
.search-close p {
	color: rgb(18, 120, 178);
	font-weight: bold;
}
.search-container .searchword {
	float:right;
	border: none;
	background-image: none;
	background-color: transparent;
	padding: 6px 0;
	margin: 0;
	height: auto;
	font-size: 14px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: 0;
	color: rgb(18, 120, 178);
	border-bottom: 1px solid #0077b0;
	width: 100%;
	max-width: 200px;
}

.lupenbild {
	margin-right: -10px;
	width: 135px;
	margin-left: 10px;
	border: 0px solid #fff;
	background-color: #65acd0;
	color:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 10px 5px 10px;
	float:right;
}
.lupenbild:hover {
	border: 0px solid #fff;
	background-color:#ccc;
}

.menu {
	height: auto;
	min-height: 40px;
}
#content #logo .small-size {
	width: 200px;
	max-width: 100%;
}
#content.small-size #linemenu {
	margin-top: 25px;

}
#content.small-size #linemenu> li {
	padding-bottom: 20px;
}

@media (max-width: 767px) {
	
	#topinfo b {
		display: none;
	}
	
}

#showLeftPush {
	float: left;
	cursor: pointer;
}

#content {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
	max-width: 1600px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	border-bottom: 1px solid #1A1A1A;
	-webkit-transition: height .3s ease;
	-moz-transition: height .3s ease;
	transition: height .3s ease;
}
body {
	padding-top: 140px;
}

.deluxebox {
	padding-top: 0 !important;
	margin-top: 10px;
}
.deluxebox:after {
	content: "";
	display: table;
	clear: both;
}

@media (max-width: 1280px) {

#linemenu span {
	float: left;
	-webkit-transition: .3s all ease-out;
	-moz-transition: .3s all ease-out;
	transition: .3s all ease-out;
	color: #0077B1;
	line-height: 1em;
	text-decoration: none;
	font-family: 'merriweather_sansbook';
	font-size: 13px;
	display: block;
}
	
#linemenu li.current a, #linemenu li.current span {
	color: rgb(238, 128, 22) !important;
	font-size: 13px;
}

#linemenu> li {
	margin: 0 35px 0 0;
	padding-bottom: 35px;
}
	
	#linemenu a {
	font-size:13px;
}
	
}

/* Respnosive */
@media (min-width: 1025px) {
	#content {
		left: 50% !important;
	}
	#cbp-spmenu-s1 {
		display: none !important;
	}
	#showLeftPush {
		display: none !important;
	}
	.cbp-spmenu-push-toright {
		left: 0 !important;
	}
}
@media (max-width: 1024px) {
	body {
		padding-top: 125px;
		overflow-x: hidden;
	}
	.langtext {
		display: none;
	}
	#sprachweiche {
		margin-left: 20px;
	}
	#content {
		left: 0;
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		transform: translateX(0);
	}
	.hide-tablet-landscape {
		display: none !important;
	}
	#logo {
		padding: 15px 0;
		margin: 0 auto;
	}
	#shrinkmenu {
		display: block;
		width: 100%;
	}
	#shrinkmenu> * {
		display: block;
		text-align: center;
		vertical-align: middle;
	}
	#content #logo img {
		width: 100%;
		max-width: 180px;
		margin-left: auto;
		margin-right: auto;
	}
}

